1749170977267
2610,2.3.0
6937,2.4.0
2598,2.2.0
21105,2.4.0
9842,2.2.0
25,2.4.0
10542,1.27.0.v20221112-0806
2612,2.3.0
27,2.3.0
11795,2.3.0
11413,2.4.0
16809,1.27.0.v20201111-1638
19554,2.4.0
3961,2.2.0
17754,2.4.0
22817,2.2.0
17750,2.4.0
41,2.3.0
22186,2.3.0
440,1.33.0
14593,1.27.0.v20221112-0806
15756,1.27.0.v20221112-0806,1.33.0
23256,1.33.0
3889,1.33.0
17174,1.27.0.v20221112-0806
7261,2.2.0
13564,1.27.0.v20221112-0806
22848,1.27.0.v20201111-1638
10413,2.2.0
12770,2.4.0
14986,1.27.0.v20201111-1638
11534,2.2.0
872,2.4.0
2967,2.2.0
5573,1.27.0.v20221112-0806
1667,2.4.0
15326,2.4.0
22821,2.4.0
16822,2.4.0
19023,1.27.0.v20221112-0806,1.33.0
4399,2.4.0
10475,2.4.0
9500,2.4.0
22715,2.2.0
11828,2.4.0
22794,2.4.0
12878,1.27.0.v20201111-1638
21248,2.4.0
21837,2.2.0
22166,1.27.0.v20201111-1638
21838,2.2.0
22161,1.27.0.v20201111-1638
21836,2.2.0
22173,1.27.0.v20201111-1638
15045,1.33.0
22136,1.27.0.v20201111-1638
5709,2.2.0
20753,2.4.0
4810,2.4.0
8302,2.0.0,1.33.0
7717,2.0.0,1.33.0
12581,1.27.0.v20221112-0806
6697,1.27.0.v20221112-0806,1.33.0
2043,2.4.0
11504,2.4.0
6655,1.27.0.v20201111-1638
17289,1.27.0.v20221112-0806
6262,2.4.0
17288,1.27.0.v20221112-0806
15396,1.27.0.v20221112-0806
10239,2.0.0,1.33.0
14679,2.4.0
14680,2.3.0
15305,2.4.0
14356,1.27.0.v20201111-1638
11934,2.2.0
7741,2.4.0
20028,1.27.0.v20221112-0806
982,1.27.0.v20221112-0806
4467,1.27.0.v20221112-0806,1.33.0
3733,1.27.0.v20221112-0806,1.33.0
4727,2.2.0
13256,2.4.0
11906,2.2.0
3041,1.27.0.v20201111-1638
22151,1.27.0.v20201111-1638
13284,2.3.0
5737,1.27.0.v20201111-1638
11223,2.4.0
16599,2.1.0
16595,2.0.0
12086,2.2.0
9967,2.2.0
21198,1.27.0.v20201111-1638
12675,2.4.0
18492,1.27.0.v20221112-0806
8225,1.27.0.v20221112-0806,1.33.0
14750,1.27.0.v20201111-1638
14087,1.27.0.v20221112-0806
21948,1.27.0.v20221112-0806
9644,2.2.0
11380,2.2.0
12689,2.4.0
22229,2.4.0
7398,2.4.0
1836,1.27.0.v20221112-0806
10956,2.4.0
18409,1.27.0.v20201111-1638
22989,1.27.0.v20201111-1638
18412,1.27.0.v20201111-1638
18408,1.27.0.v20201111-1638
5720,2.0.0,1.33.0
19694,2.3.0
13006,2.4.0
20888,2.4.0
7417,1.27.0.v20221112-0806
8595,2.2.0
11964,2.0.0,1.27.0.v20221112-0806,1.33.0
6413,2.2.0
6418,1.27.0.v20221112-0806
5842,2.4.0
6416,1.27.0.v20221112-0806
22734,2.2.0
22735,2.2.0
11262,2.2.0
2675,2.4.0
21593,1.27.0.v20221112-0806
4575,1.33.0
10383,2.2.0
11260,2.2.0
1057,2.2.0
11261,2.2.0
19178,2.4.0
9652,2.4.0
4126,2.0.0,1.27.0.v20221112-0806,1.33.0
3012,1.27.0.v20201111-1638
20522,2.3.0
4943,2.2.0
16282,1.33.0
1813,2.0.0,1.33.0
15170,1.27.0.v20201111-1638
15165,1.27.0.v20201111-1638
11614,1.33.0
14791,2.4.0
15171,1.27.0.v20221112-0806
15168,1.27.0.v20221112-0806
16333,2.3.0
1814,2.2.0
1883,2.4.0
7179,1.27.0.v20221112-0806
19043,2.2.0
21801,1.27.0.v20201111-1638
17923,1.27.0.v20221112-0806
20209,1.27.0.v20201111-1638
21671,1.27.0.v20221112-0806
4602,2.4.0
9052,2.3.0
5865,1.33.0
1912,2.2.0
771,1.27.0.v20201111-1638
5868,1.33.0
6437,1.27.0.v20221112-0806,1.33.0
6397,2.2.0
7156,1.27.0.v20221112-0806,1.33.0
15586,2.4.0
21294,2.4.0
9170,2.4.0
4938,2.4.0
8028,1.27.0.v20201111-1638
9505,2.2.0
9029,1.27.0.v20221112-0806
6814,2.4.0
20989,2.2.0
23790,2.4.0
19036,2.4.0
23532,1.27.0.v20221112-0806
7601,1.27.0.v20221112-0806
20639,1.27.0.v20221112-0806
16083,1.27.0.v20221112-0806
20592,1.27.0.v20201111-1638
17910,1.27.0.v20221112-0806
2251,2.2.0
8732,2.4.0
11050,2.4.0
20844,2.3.0
5107,2.4.0
5416,1.27.0.v20201111-1638
13535,2.0.0,1.27.0.v20221112-0806,1.33.0
17085,2.3.0
20841,2.4.0
2262,2.2.0
8359,2.4.0
2186,2.2.0
2187,2.2.0
2190,2.2.0
9686,1.27.0.v20201111-1638
411,1.27.0.v20221112-0806
6363,2.2.0
6365,2.2.0
21057,2.4.0
